Bio::FastParsers::Hmmer(3)

NAME
Bio::FastParsers::Hmmer - Classes for parsing HMMER output

VERSION
version 0.221230

SYNOPSIS
    # see Bio::FastParsers::Hmmer::Model
    # see Bio::FastParsers::Hmmer::Standard
    # see Bio::FastParsers::Hmmer::Table;
    # see Bio::FastParsers::Hmmer::DomTable;

DESCRIPTION
Parsers for the HMMER model and three output formats are available: standard, tabular and domain-wise tabular.

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

CONTRIBUTOR
Arnaud DI FRANCO <arnaud.difranco@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.